﻿body
{
	background-color: #c4def4;
	background: #c4def4 url('../images/bg.jpg') center top no-repeat;
}

.logo
{
	margin: 0 auto;
	padding: 50px 0 40px;
	text-align: center;
}

.holder
{
	/*background-color: #08c;*/
	margin-bottom: 20px;
	padding: 25px 0 0px;
	background: transparent url('../images/shade.png');
}

.controls-limited
{
	width: 250px;
}

.form-horizontal
{
}

.shade
{
	padding: 40px 0; /*background: none;     background-color: #ccd7e0;*/ /*background: transparent url('../images/shade.png');     border-top: solid 4px #416176;     border-bottom: solid 4px #416176;*/
}

.lantern
{
	position: absolute;
	bottom: 5px;
	left: 50%;
	margin-left: -80px;
	opacity: .5;
}

.lantern:hover
{
	opacity: 1;
}
